﻿/* made by frederickschnellenberg.nl 2025*/
/*exstra*/
.button-style {
	background: none;
	border: none;
	cursor: pointer;
}

/*einde exstra*/
html {
  scroll-behavior: smooth;
}
html {
	box-sizing: border-box
}

*,
*:before,
*:after {
	box-sizing: inherit
}

/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

body {
	margin: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section {
	display: block
}

summary {
	display: list-item
}

audio,
canvas,
progress,
video {
	display: inline-block
}

progress {
	vertical-align: baseline
}

audio:not([controls]) {
	display: none;
	height: 0
}

[hidden],
template {
	display: none
}

a {
	background-color: transparent
}

a:active,
a:hover {
	outline-width: 0
}

abbr[title] {
	border-bottom: none;
	text-decoration: underline;
	text-decoration: underline dotted
}

b,
strong {
	font-weight: bolder
}

dfn {
	font-style: italic
}

mark {
	background: #ff0;
	color: #000
}

small {
	font-size: 80%
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sub {
	bottom: -0.25em
}

sup {
	top: -0.5em
}

figure {
	margin: 1em 40px
}

img {
	border-style: none
}

.fs-img-fluid {
	max-width: 100%;
	height: auto;
}

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em
}

hr {
	box-sizing: content-box;
	height: 0;
	overflow: visible
}

button,
input,
select,
textarea,
optgroup {
	font: inherit;
	margin: 0
}

optgroup {
	font-weight: bold
}

button,
input {
	overflow: visible
}

button,
select {
	text-transform: none
}

button,
[type=button],
[type=reset],
[type=submit] {
	-webkit-appearance: button
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
	border-style: none;
	padding: 0
}

button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
	outline: 1px dotted ButtonText
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: .35em .625em .75em
}

legend {
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal
}

textarea {
	overflow: auto
}

[type=checkbox],
[type=radio] {
	padding: 0
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
	height: auto
}

[type=search] {
	-webkit-appearance: textfield;
	outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
	-webkit-appearance: none
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit
}

/* End extract */
html,
body {
	font-family: Verdana, sans-serif;
	font-size: 15px;
	line-height: 1.5
}

html {
	overflow-x: hidden
}

h1 {
	font-size: 36px
}

h2 {
	font-size: 30px
}

h3 {
	font-size: 24px
}

h4 {
	font-size: 20px
}

h5 {
	font-size: 18px
}

h6 {
	font-size: 16px
}

.fs-serif {
	font-family: serif
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Segoe UI", Arial, sans-serif;
	font-weight: 400;
	margin: 10px 0
}

.fs-wide {
	letter-spacing: 4px
}

hr {
	border: 0;
	border-top: 1px solid #eee;
	margin: 20px 0
}

.fs-image {
	max-width: 100%;
	height: auto
}

img {
	vertical-align: middle
}

a {
	color: inherit
}

.fs-table,
.fs-table-all {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	display: table
}

.fs-table-all {
	border: 1px solid #ccc
}

.fs-bordered tr,
.fs-table-all tr {
	border-bottom: 1px solid #ddd
}

.fs-striped tbody tr:nth-child(even) {
	background-color: #f1f1f1
}

.fs-table-all tr:nth-child(odd) {
	background-color: #fff
}

.fs-table-all tr:nth-child(even) {
	background-color: #f1f1f1
}

.fs-hoverable tbody tr:hover,
.fs-ul.fs-hoverable li:hover {
	background-color: #ccc
}

.fs-centered tr th,
.fs-centered tr td,
.fs-centered {
	text-align: center
}

.fs-table td,
.fs-table th,
.fs-table-all td,
.fs-table-all th {
	padding: 8px 8px;
	display: table-cell;
	text-align: left;
	vertical-align: top
}

.fs-table th:first-child,
.fs-table td:first-child,
.fs-table-all th:first-child,
.fs-table-all td:first-child {
	padding-left: 16px
}

.fs-btn,
.fs-button {
	border: none;
	display: inline-block;
	padding: 8px 16px;
	vertical-align: middle;
	overflow: hidden;
	text-decoration: none;
	color: inherit;
	background-color: inherit;
	text-align: center;
	cursor: pointer;
	white-space: nowrap;
}

.fs-button-wit {
	color: #fff;
}

.fs-button-zwart {
	color: #000;
}

.fs-btn:hover {
	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

.fs-btn,
.fs-button {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.fs-disabled,
.fs-btn:disabled,
.fs-button:disabled {
	cursor: not-allowed;
	opacity: 0.3
}

.fs-disabled *,
:disabled * {
	pointer-events: none
}

.fs-btn.fs-disabled:hover,
.fs-btn:disabled:hover {
	box-shadow: none
}

.fs-btn-none {
	background: none;
	border: none;
}




.fs-badge,
.fs-tag {
	background-color: #000;
	color: #fff;
	display: inline-block;
	padding-left: 8px;
	padding-right: 8px;
	text-align: center
}

.fs-badge {
	border-radius: 50%
}

.fs-ul {
	list-style-type: none;
	padding: 0;
	margin: 0
}

.fs-ul li {
	padding: 8px 16px;
	border-bottom: 1px solid #ddd
}

.fs-ul li:last-child {
	border-bottom: none
}

.fs-tooltip,
.fs-display-container {
	position: relative
}

.fs-tooltip .fs-text {
	display: none
}

.fs-tooltip:hover .fs-text {
	display: inline-block
}

.fs-ripple:active {
	opacity: 0.5
}

.fs-ripple {
	transition: opacity 0s
}

.fs-input {
	padding: 8px;
	display: block;
	border: none;
	border-bottom: 1px solid #ccc;
	width: 100%
}

.fs-select {
	padding: 9px 0;
	width: 100%;
	border: none;
	border-bottom: 1px solid #ccc
}

.fs-dropdown-click,
.fs-dropdown-hover {
	position: relative;
	display: inline-block;
	cursor: pointer
}

.fs-dropdown-hover:hover .fs-dropdown-content {
	display: block
}

.fs-dropdown-hover:first-child,
.fs-dropdown-click:hover {
	background-color: #ccc;
	color: #000
}

.fs-dropdown-hover:hover>.fs-button:first-child,
.fs-dropdown-click:hover>.fs-button:first-child {
	/* background-color: #ccc;
	color: #000 */
}

.fs-dropdown-content {
	cursor: auto;
	color: #000;
	background-color: #fff;
	display: none;
	position: absolute;
	min-width: 160px;
	margin: 0;
	padding: 0;
	z-index: 1
}

.fs-check,
.fs-radio {
	width: 24px;
	height: 24px;
	position: relative;
	top: 6px
}

.fs-sidebar {
	height: 100%;
	width: 200px;
	background-color: #fff;
	position: fixed !important;
	z-index: 1;
	overflow: auto
}

.fs-bar-block .fs-dropdown-hover,
.fs-bar-block .fs-dropdown-click {
	width: 100%
}

.fs-bar-block .fs-dropdown-hover .fs-dropdown-content,
.fs-bar-block .fs-dropdown-click .fs-dropdown-content {
	min-width: 100%
}

.fs-bar-block .fs-dropdown-hover .fs-button,
.fs-bar-block .fs-dropdown-click .fs-button {
	width: 100%;
	text-align: left;
	padding: 8px 16px
}

.fs-main,
#main {
	transition: margin-left .4s
}

.fs-modal {
	z-index: 3;
	display: none;
	padding-top: 100px;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.4)
}

.fs-modal-content {
	margin: auto;
	background-color: #fff;
	position: relative;
	padding: 0;
	outline: 0;
	width: 600px
}

.fs-bar {
	width: 100%;
	overflow: hidden
}

.fs-center .fs-bar {
	display: inline-block;
	width: auto
}

.fs-bar .fs-bar-item {
	padding: 8px 16px;
	float: left;
	width: auto;
	border: none;
	display: block;
	outline: 0
}
.fs-bar-item-2 {
	padding: 8px 0px;
	float: left;
	width: auto;
	border: none;
	display: block;
	outline: 0
}

.fs-bar .fs-dropdown-hover,
.fs-bar .fs-dropdown-click {
	position: static;
	float: left
}

.fs-bar .fs-button {
	white-space: normal
}

.fs-bar-block .fs-bar-item {
	width: 100%;
	display: block;
	padding: 8px 16px;
	text-align: left;
	border: none;
	white-space: normal;
	float: none;
	outline: 0
}

.fs-bar-block.fs-center .fs-bar-item {
	text-align: center
}

.fs-block {
	display: block;
	width: 100%
}

.fs-responsive {
	display: block;
	overflow-x: auto
}

.fs-container:after,
.fs-container:before,
.fs-panel:after,
.fs-panel:before,
.fs-row:after,
.fs-row:before,
.fs-row-padding:after,
.fs-row-padding:before,
.fs-cell-row:before,
.fs-cell-row:after,
.fs-clear:after,
.fs-clear:before,
.fs-bar:before,
.fs-bar:after {
	content: "";
	display: table;
	clear: both
}

.fs-col,
.fs-half,
.fs-third,
.fs-twothird,
.fs-threequarter,
.fs-quarter {
	float: left;
	width: 100%
}

.fs-col.s1 {
	width: 8.33333%
}

.fs-col.s2 {
	width: 16.66666%
}

.fs-col.s3 {
	width: 24.99999%
}

.fs-col.s4 {
	width: 33.33333%
}

.fs-col.s5 {
	width: 41.66666%
}

.fs-col.s6 {
	width: 49.99999%
}

.fs-col.s7 {
	width: 58.33333%
}

.fs-col.s8 {
	width: 66.66666%
}

.fs-col.s9 {
	width: 74.99999%
}

.fs-col.s10 {
	width: 83.33333%
}

.fs-col.s11 {
	width: 91.66666%
}

.fs-col.s12 {
	width: 99.99999%
}

@media (min-width:601px) {
	.fs-col.m1 {
		width: 8.33333%
	}

	.fs-col.m2 {
		width: 16.66666%
	}

	.fs-col.m3,
	.fs-quarter {
		width: 24.99999%
	}

	.fs-col.m4,
	.fs-third {
		width: 33.33333%
	}

	.fs-col.m5 {
		width: 41.66666%
	}

	.fs-col.m6,
	.fs-half {
		width: 49.99999%
	}

	.fs-col.m7 {
		width: 58.33333%
	}

	.fs-col.m8,
	.fs-twothird {
		width: 66.66666%
	}

	.fs-col.m9,
	.fs-threequarter {
		width: 74.99999%
	}

	.fs-col.m10 {
		width: 83.33333%
	}

	.fs-col.m11 {
		width: 91.66666%
	}

	.fs-col.m12 {
		width: 99.99999%
	}
}

@media (min-width:993px) {
	.fs-col.l1 {
		width: 8.33333%
	}

	.fs-col.l2 {
		width: 16.66666%
	}

	.fs-col.l3 {
		width: 24.99999%
	}

	.fs-col.l4 {
		width: 33.33333%
	}

	.fs-col.l5 {
		width: 41.66666%
	}

	.fs-col.l6 {
		width: 49.99999%
	}

	.fs-col.l7 {
		width: 58.33333%
	}

	.fs-col.l8 {
		width: 66.66666%
	}

	.fs-col.l9 {
		width: 74.99999%
	}

	.fs-col.l10 {
		width: 83.33333%
	}

	.fs-col.l11 {
		width: 91.66666%
	}

	.fs-col.l12 {
		width: 99.99999%
	}
}

.fs-rest {
	overflow: hidden
}

.fs-stretch {
	margin-left: -16px;
	margin-right: -16px
}

.fs-content,
.fs-auto {
	margin-left: auto;
	margin-right: auto
}

.fs-content {
	max-width: 980px
}

.fs-auto {
	max-width: 1140px
}

.fs-cell-row {
	display: table;
	width: 100%
}

.fs-cell {
	display: table-cell
}

.fs-cell-top {
	vertical-align: top
}

.fs-cell-middle {
	vertical-align: middle
}

.fs-cell-bottom {
	vertical-align: bottom
}

.fs-hide {
	display: none !important
}

.fs-show-block,
.fs-show {
	display: block !important
}

.fs-show-inline-block {
	display: inline-block !important
}

@media (max-width:1205px) {
	.fs-auto {
		max-width: 95%
	}
}

@media (max-width:600px) {
	.fs-modal-content {
		margin: 0 10px;
		width: auto !important
	}

	.fs-modal {
		padding-top: 30px
	}

	.fs-dropdown-hover.fs-mobile .fs-dropdown-content,
	.fs-dropdown-click.fs-mobile .fs-dropdown-content {
		position: relative
	}

	.fs-hide-small {
		display: none !important
	}

	.fs-mobile {
		display: block;
		width: 100% !important
	}

	.fs-bar-item.fs-mobile,
	.fs-dropdown-hover.fs-mobile,
	.fs-dropdown-click.fs-mobile {
		text-align: center
	}

	.fs-dropdown-hover.fs-mobile,
	.fs-dropdown-hover.fs-mobile .fs-btn,
	.fs-dropdown-hover.fs-mobile .fs-button,
	.fs-dropdown-click.fs-mobile,
	.fs-dropdown-click.fs-mobile .fs-btn,
	.fs-dropdown-click.fs-mobile .fs-button {
		width: 100%
	}
}

@media (max-width:768px) {
	.fs-modal-content {
		width: 500px
	}

	.fs-modal {
		padding-top: 50px
	}
}

@media (min-width:993px) {
	.fs-modal-content {
		width: 90%
	}

	.fs-hide-large {
		display: none !important
	}

	.fs-sidebar.fs-collapse {
		display: block !important
	}
}

@media (max-width:992px) and (min-width:601px) {
	.fs-hide-medium {
		display: none !important
	}
}

@media (max-width:992px) {
	.fs-sidebar.fs-collapse {
		display: none
	}

	.fs-main {
		margin-left: 0 !important;
		margin-right: 0 !important
	}

	.fs-auto {
		max-width: 100%
	}
}

.fs-top,
.fs-bottom {
	position: fixed;
	width: 100%;
	z-index: 1
}

.fs-top {
	top: 0
}

.fs-bottom {
	bottom: 0
}

.fs-overlay {
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 2
}

.fs-display-topleft {
	position: absolute;
	left: 0;
	top: 0
}

.fs-display-topright {
	position: absolute;
	right: 0;
	top: 0
}

.fs-display-bottomleft {
	position: absolute;
	left: 0;
	bottom: 0
}

.fs-display-bottomright {
	position: absolute;
	right: 0;
	bottom: 0
}

.fs-display-middle {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%)
}

.fs-display-left {
	position: absolute;
	top: 50%;
	left: 0%;
	transform: translate(0%, -50%);
	-ms-transform: translate(-0%, -50%)
}

.fs-display-right {
	position: absolute;
	top: 50%;
	right: 0%;
	transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%)
}

.fs-display-topmiddle {
	position: absolute;
	left: 50%;
	top: 0;
	transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%)
}

.fs-display-bottommiddle {
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%)
}

.fs-display-container:hover .fs-display-hover {
	display: block
}

.fs-display-container:hover span.fs-display-hover {
	display: inline-block
}

.fs-display-hover {
	display: none
}

.fs-display-position {
	position: absolute
}

.fs-circle {
	border-radius: 50%
}

.fs-round-small {
	border-radius: 2px
}

.fs-round,
.fs-round-medium {
	border-radius: 4px
}

.fs-round-large {
	border-radius: 8px
}

.fs-round-xlarge {
	border-radius: 16px
}

.fs-round-xxlarge {
	border-radius: 32px
}

.fs-row-padding,
.fs-row-padding>.fs-half,
.fs-row-padding>.fs-third,
.fs-row-padding>.fs-twothird,
.fs-row-padding>.fs-threequarter,
.fs-row-padding>.fs-quarter,
.fs-row-padding>.fs-col {
	padding: 0 8px
}

.fs-container,
.fs-panel {
	padding: 0.01em 16px
}

.fs-panel {
	margin-top: 16px;
	margin-bottom: 16px
}

.fs-code,
.fs-codespan {
	font-family: Consolas, "courier new";
	font-size: 16px
}

.fs-code {
	width: auto;
	background-color: #fff;
	padding: 8px 12px;
	border-left: 4px solid #4CAF50;
	word-wrap: break-word
}

.fs-codespan {
	color: crimson;
	background-color: #f1f1f1;
	padding-left: 4px;
	padding-right: 4px;
	font-size: 110%
}

.fs-card,
.fs-card-2 {
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12)
}

.fs-card-4,
.fs-hover-shadow:hover {
	box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2), 0 4px 20px 0 rgba(0, 0, 0, 0.19)
}

.fs-spin {
	animation: fs-spin 2s infinite linear
}

@keyframes fs-spin {
	0% {
		transform: rotate(0deg)
	}

	100% {
		transform: rotate(359deg)
	}
}

.fs-animate-fading {
	animation: fading 10s infinite
}

@keyframes fading {
	0% {
		opacity: 0
	}

	50% {
		opacity: 1
	}

	100% {
		opacity: 0
	}
}

.fs-animate-opacity {
	animation: opac 0.8s
}

@keyframes opac {
	from {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

.fs-animate-top {
	position: relative;
	animation: animatetop 0.4s
}

@keyframes animatetop {
	from {
		top: -300px;
		opacity: 0
	}

	to {
		top: 0;
		opacity: 1
	}
}

.fs-animate-left {
	position: relative;
	animation: animateleft 0.4s
}

@keyframes animateleft {
	from {
		left: -300px;
		opacity: 0
	}

	to {
		left: 0;
		opacity: 1
	}
}

.fs-animate-right {
	position: relative;
	animation: animateright 0.4s
}

@keyframes animateright {
	from {
		right: -300px;
		opacity: 0
	}

	to {
		right: 0;
		opacity: 1
	}
}

.fs-animate-bottom {
	position: relative;
	animation: animatebottom 0.4s
}

@keyframes animatebottom {
	from {
		bottom: -300px;
		opacity: 0
	}

	to {
		bottom: 0;
		opacity: 1
	}
}

.fs-animate-zoom {
	animation: animatezoom 0.6s
}

@keyframes animatezoom {
	from {
		transform: scale(0)
	}

	to {
		transform: scale(1)
	}
}

.fs-animate-input {
	transition: width 0.4s ease-in-out
}

.fs-animate-input:focus {
	width: 100% !important
}

.fs-opacity,
.fs-hover-opacity:hover {
	opacity: 0.60
}

.fs-opacity-off,
.fs-hover-opacity-off:hover {
	opacity: 1
}

.fs-opacity-max {
	opacity: 0.25
}

.fs-opacity-min {
	opacity: 0.75
}

.fs-greyscale-max,
.fs-grayscale-max,
.fs-hover-greyscale:hover,
.fs-hover-grayscale:hover {
	filter: grayscale(100%)
}

.fs-greyscale,
.fs-grayscale {
	filter: grayscale(75%)
}

.fs-greyscale-min,
.fs-grayscale-min {
	filter: grayscale(50%)
}

.fs-sepia {
	filter: sepia(75%)
}

.fs-sepia-max,
.fs-hover-sepia:hover {
	filter: sepia(100%)
}

.fs-sepia-min {
	filter: sepia(50%)
}

.fs-tiny {
	font-size: 10px !important
}

.fs-small {
	font-size: 12px !important
}

.fs-medium {
	font-size: 15px !important
}

.fs-large {
	font-size: 18px !important
}

.fs-xlarge {
	font-size: 24px !important
}

.fs-xxlarge {
	font-size: 36px !important
}

.fs-xxxlarge {
	font-size: 48px !important
}

.fs-jumbo {
	font-size: 64px !important
}

.fs-left-align {
	text-align: left !important
}

.fs-right-align {
	text-align: right !important
}

.fs-justify {
	text-align: justify !important
}

.fs-center {
	text-align: center !important
}

.fs-border-0 {
	border: 0 !important
}

.fs-border {
	border: 1px solid #ccc !important
}

.fs-border-top {
	border-top: 1px solid #ccc !important
}

.fs-border-bottom {
	border-bottom: 1px solid #ccc !important
}

.fs-border-left {
	border-left: 1px solid #ccc !important
}

.fs-border-right {
	border-right: 1px solid #ccc !important
}

.fs-topbar {
	border-top: 6px solid #ccc !important
}

.fs-bottombar {
	border-bottom: 6px solid #ccc !important
}

.fs-leftbar {
	border-left: 6px solid #ccc !important
}

.fs-rightbar {
	border-right: 6px solid #ccc !important
}

.fs-section,
.fs-code {
	margin-top: 16px !important;
	margin-bottom: 16px !important
}

.fs-margin {
	margin: 16px !important
}

.fs-margin-top {
	margin-top: 16px !important
}

.fs-margin-bottom {
	margin-bottom: 16px !important
}

.fs-margin-bottom-5 {
	margin-bottom: 5px !important
}

.fs-margin-left {
	margin-left: 16px !important
}

.fs-margin-right {
	margin-right: 16px !important
}

.fs-margin-small {
	margin: 5px !important
}

.fs-padding-small {
	padding: 4px 8px !important
}

.fs-padding {
	padding: 8px 16px !important
}

.fs-padding-large {
	padding: 12px 24px !important
}

.fs-padding-16 {
	padding-top: 16px !important;
	padding-bottom: 16px !important
}

.fs-padding-24 {
	padding-top: 24px !important;
	padding-bottom: 24px !important
}

.fs-padding-32 {
	padding-top: 32px !important;
	padding-bottom: 32px !important
}

.fs-padding-48 {
	padding-top: 48px !important;
	padding-bottom: 48px !important
}

.fs-padding-64 {
	padding-top: 64px !important;
	padding-bottom: 64px !important
}

.fs-padding-64-top {
	padding-top: 64px !important;
}

.fs-left {
	float: left !important
}

.fs-right {
	float: right !important
}

.fs-button:hover {
	/* color: #000 !important;
	background-color: #ccc !important */
}

.fs-transparent,
.fs-hover-none:hover {
	background-color: transparent !important
}

.fs-hover-none:hover {
	box-shadow: none !important
}



.fs-search-bar form.example input[type=text] {
	padding: 10px;
	font-size: 17px;
	border: 1px solid grey;
	float: left;
	width: 80%;
	background: #f1f1f1;
}

.fs-search-bar form.example button {
	float: left;
	width: 20%;
	padding: 10px;
	/*  background: #2196F3;*/
	color: white;
	font-size: 17px;
	border: 1px solid grey;
	border-left: none;
	cursor: pointer;
}

.fs-search-bar form.example::after {
	content: "";
	clear: both;
	display: table;
}

.fs-streep {
	border: 2px solid black;
	width: 80%;
}

.streep-rechts {
	width: 80%;
	text-align: end;
}

.fs-streep-2 {
	border: 2px solid #f1f1f1;
	width: 100%;
}

.streep-2-rechts {
	width: 100%;
	text-align: end;
}


.switch {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 34px;
}

.switch input {
	opacity: 0;
	width: 0;
	height: 0;
}

.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: .4s;
	transition: .4s;
}

.slider:before {
	position: absolute;
	content: "";
	height: 26px;
	width: 26px;
	left: 4px;
	bottom: 4px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
}

input:checked+.slider {
	background-color: #0b8b02;
}

input:focus+.slider {
	box-shadow: 0 0 1px #0b8b02;
}

input:checked+.slider:before {
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
	border-radius: 34px;
}

.slider.round:before {
	border-radius: 50%;
}

.fs-imgblur1 {
	filter: blur(1px);
}

.fs-imgblur2 {
	filter: blur(2px);
}

.fs-imgblur3 {
	filter: blur(3px);
}

.fs-imgblur4 {
	filter: blur(4px);
}

.fs-imgblur5 {
	filter: blur(5px);
}

.fs-imgblur6 {
	filter: blur(6px);
}

.fs-innerscroll-250 {
	height: 250px;
	overflow-y: auto;
	overflow-x: hidden;
	padding: 10px;
	border: 1px solid #ccc;
}

.fs-innerscroll-300 {
	height: 300px;
	overflow-y: auto;
	overflow-x: hidden;
	padding: 10px;
	border: 1px solid #ccc;
}

.fs-innerscroll-500 {
	height: 500px;
	overflow-y: auto;
	overflow-x: hidden;
	padding: 10px;
	border: 1px solid #ccc;
}

.fs-alert {
	position: relative;
	padding: 0.75rem 1.25rem;
	margin-bottom: 1rem;
	border: 1px solid transparent;
	border-radius: 0.25rem;
}

.fs-alert-heading {
	color: inherit;
}

.fs-alert-link {
	font-weight: 700;
}

.fs-alert-dismissible {
	padding-right: 4rem;
}

.fs-alert-dismissible .close {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	padding: 0.75rem 1.25rem;
	color: inherit;
}

.fs-alert-primary {
	color: #004085;
	background-color: #cce5ff;
	border-color: #b8daff;
}

.fs-alert-primary hr {
	border-top-color: #9fcdff;
}

.fs-alert-primary .fs-alert-link {
	color: #002752;
}

.fs-alert-secondary {
	color: #383d41;
	background-color: #e2e3e5;
	border-color: #d6d8db;
}

.fs-alert-secondary hr {
	border-top-color: #c8cbcf;
}

.fs-alert-secondary .fs-alert-link {
	color: #202326;
}

.fs-alert-success {
	color: #155724;
	background-color: #d4edda;
	border-color: #c3e6cb;
}

.fs-alert-success hr {
	border-top-color: #b1dfbb;
}

.fs-alert-success .fs-alert-link {
	color: #0b2e13;
}

.fs-alert-info {
	color: #0c5460;
	background-color: #d1ecf1;
	border-color: #bee5eb;
}

.fs-streep-alert {
	border: 2px solid #0c5460;
	width: 80%;
}

.fs-alert-info hr {
	border-top-color: #abdde5;
}

.fs-alert-info .fs-alert-link {
	color: #062c33;
}

.fs-alert-warning {
	color: #856404;
	background-color: #fff3cd;
	border-color: #ffeeba;
}

.fs-alert-warning hr {
	border-top-color: #ffe8a1;
}

.fs-alert-warning .fs-alert-link {
	color: #533f03;
}

.fs-alert-danger {
	color: #721c24;
	background-color: #f8d7da;
	border-color: #f5c6cb;
}

.fs-alert-danger hr {
	border-top-color: #f1b0b7;
}

.fs-alert-danger .fs-alert-link {
	color: #491217;
}

.fs-alert-light {
	color: #818182;
	background-color: #fefefe;
	border-color: #fdfdfe;
}

.fs-alert-light hr {
	border-top-color: #ececf6;
}

.fs-alert-light .fs-alert-link {
	color: #686868;
}

.fs-alert-dark {
	color: #1b1e21;
	background-color: #d6d8d9;
	border-color: #c6c8ca;
}

.fs-alert-dark hr {
	border-top-color: #b9bbbe;
}

.fs-alert-dark .fs-alert-link {
	color: #040505;
}

a:focus{
	outline: 2px dashed;
	outline-offset: 2px;
}
button:focus{
	outline: 2px dashed;
	outline-offset: -5px;
}